Loading...
Searching...
No Matches
gesvd: SVD, QR iteration
LAPACK » Singular Value Decomposition (SVD) » Standard SVD driver, A = UΣV^H
Collaboration diagram for gesvd: SVD, QR iteration:

## Functions

subroutine | cgesvd (jobu, jobvt, m, n, a, lda, s, u, ldu, vt, ldvt, work, lwork, rwork, info)
| CGESVD computes the singular value decomposition (SVD) for GE matrices
subroutine | dgesvd (jobu, jobvt, m, n, a, lda, s, u, ldu, vt, ldvt, work, lwork, info)
| DGESVD computes the singular value decomposition (SVD) for GE matrices
subroutine | sgesvd (jobu, jobvt, m, n, a, lda, s, u, ldu, vt, ldvt, work, lwork, info)
| SGESVD computes the singular value decomposition (SVD) for GE matrices
subroutine | zgesvd (jobu, jobvt, m, n, a, lda, s, u, ldu, vt, ldvt, work, lwork, rwork, info)
| ZGESVD computes the singular value decomposition (SVD) for GE matrices

## Detailed Description